# Сделать архив с кэшем pip-а для докера.
# Может существенно ускорить build.
tar -C ~/.cache/ -czf pip-cache.tar.gz pip
# Перед началом работы изменить текущую директорию на ~/.cache/
# и заархивировать директорию pip
# Запускать можно как внутри контейнера, так и на хосте.
